@charset "UTF-8";
body.life .c-mainTtl_wrap {
    background: url(../img/service/life_mv.jpg) center center / cover no-repeat;
}
.sv_lnk ul {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
}
.sv_lnk ul:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../img/service/service_life_link.jpg) center center / cover no-repeat;
    transition: opacity .5s ease-in-out , all .5s ease-in-out;
}
.sv_lnk li {
    position: relative;
    z-index: 2;
    width: 1280px;
    margin: 0 auto;
}
.sv_lnk a {
    display: block;
    text-decoration: none;
    color: #000;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.sv_lnkin {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 300px;
    box-sizing: border-box;
    background: #fff;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.sv_lnk li.win .sv_lnkin:before {
    content: '';
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    background: url(../svg/icn_window.svg) no-repeat 0 0;
    background-size: 100% auto;
}
.lnk_ttl {
    padding: 0 120px 0 0;
}
.lnk_ttl .sb {
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    padding: 0 0 10px;
}
.lnk_ttl .ttl {
    font-size: 36px;
    line-height: 1.4;
    font-weight: bold;
}
.lnk_logo {
    padding: 0 110px 0 0;
}
.lnk_btn span {
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    color: #8abde5;
    position: relative;
    padding: 0 70px 0 0;
}
.lnk_btn span:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #8abde5 url(../svg/icn_arw_right.svg) no-repeat center;
    background-size: 12px auto;
}
.sv_lnk ul:hover:before {
    opacity: 1;
}
.sv_lnk li a:hover .sv_lnkin {
    background-color: rgba(255, 255, 255, .8);
    border-radius: 30px;
}
.sv_lnk li a:hover .lnk_btn span {
    color: #1e58ab;
}
.sv_lnk li a:hover .lnk_btn span:before {
    background-color: #1e58ab;
}
.read_warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0 0 120px;
}
.read_warp li {
    width: 29.9%;
    position: relative;
}
.read_warp li:nth-child(2) {
    width: 40.6%;
}
.read_warp img {
    width: 100%;
    height: auto;
}
.read_txt {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #fff;
    padding: 0 30px;
}
.cnt1_warp {
    padding: 0 0 120px;
}
.cnt1_ttl {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #1e58ab;
    margin: 0 0 60px;
}
.cnt1_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.cnt1_box {
    width: 610px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 60px 40px;
    box-sizing: border-box;
}
.cnt1_box dt {
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    margin: 0 0 30px;
}
.cnt2_warp {
    background: url(../img/service/service_life_bk.png) no-repeat center top 65px;
    padding: 0 0 160px;
}
.cnt2_ttl {
    font-size: 36px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    margin: 0 0 80px;
}
.cnt2_lst {
}
.cnt2_lst ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 0 40px;
}
.cnt2_lst ul:last-child {
    margin: 0;
}
.cnt2_lst li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 373px;
    height: 160px;
    border-radius: 20px;
    background-color: #8abde5;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.6;
}
@media only screen and (max-width: 1350px) {
    .cnt1_box {
        width: 550px;
    }
    .cnt2_lst li {
        width: 360px;
    }
    .sv_lnk li {
        width: 1200px;
    }
    .lnk_ttl {
        padding: 0 120px 0 0;
    }
    .lnk_ttl {
        padding: 0 90px 0 0;
    }
    .lnk_logo {
        padding: 0 70px 0 0;
    }
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.life .c-mainTtl_wrap {
        background: url(../img/service/sp/life_mv.jpg) center center / cover no-repeat;
    }
    .sv_lnk ul {
        padding: 20px;
    }
    .sv_lnk ul:before {
        background: url(../img/service/sp/service_life_link.jpg) center center / cover no-repeat;
    }
    .sv_lnk li {
        width: 100%;
    }
    .sv_lnkin {
        display: block;
        height: auto;
        padding: 30px 20px;
    }
    .sv_lnk li.win .sv_lnkin:before {
        right: 15px;
        top: 10px;
        width: 15px;
        height: 15px;
    }
    .lnk_ttl {
        padding: 0 0 25px;
    }
    .lnk_ttl .sb {
        font-size: 13px;
        padding: 0 0 5px;
    }
    .lnk_ttl .ttl {
        font-size: 23px;
    }
    .lnk_logo {
        text-align: center;
        padding: 0 0 30px;
    }
    .lnk_logo img {
        width: 100%;
        max-width: 290px;
        height: auto;
    }
    .lnk_btn {
        text-align: right;
    }
    .lnk_btn span {
        font-size: 12px;
        padding: 10px 40px 10px 0;
    }
    .lnk_btn span:before {
        width: 35px;
        height: 35px;
    }
    .sv_lnk li a:hover .sv_lnkin {
        border-radius: 15px;
    }
    .read_warp {
        display: block;
        margin: 0 0 50px;
    }
    .read_warp li {
        width: 100%;
    }
    .read_warp li:nth-child(2) {
        width: 100%;
    }
    .read_txt {
        font-size: 13px;
        padding: 0 20px;
    }
    .cnt1_warp {
        padding: 0 20px 50px;
    }
    .cnt1_ttl {
        font-size: 20px;
        line-height: 1.4;
        margin: 0 0 20px;
    }
    .cnt1_in {
        display: block;
    }
    .cnt1_box {
        width: 100%;
        border-radius: 20px;
        padding: 35px 20px;
        margin: 0 0 20px;
    }
    .cnt1_box:last-child {
        margin: 0;
    }
    .cnt1_box dt {
        font-size: 20px;
        margin: 0 0 25px;
    }
    .cnt1_box dd {
        font-size: 13px;
    }
    .cnt2_warp {
        background: url(../img/service/sp/service_life_bk.png) no-repeat center top 30px;
        background-size: 304px auto;
        padding: 0 20px 50px;
    }
    .cnt2_ttl {
        font-size: 23px;
        line-height: 1.4;
        margin: 0 0 100px;
    }
    .cnt2_lst ul {
        display: block;
        margin: 0 0 20px;
    }
    .cnt2_lst li {
        width: 100%;
        height: 91px;
        border-radius: 5px;
        font-size: 16px;
        margin: 0 0 20px;
    }
    .cnt2_lst li:last-child {
        margin: 0;
    }
}/*@media*/
@media (max-width: 374px) {
    .read_txt {
        font-size: 11px;
    }
}/*@media*/